## ros-humble-clearpath-msgs 0.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(clearpath_msgs)

find_package(ament_cmake REQUIRED)

ament_package()
