=== debian/changelog ===
ros-humble-clearpath-msgs (0.0.4-1jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 20 Jun 2023 04:00:00 -0000

ros-humble-clearpath-msgs (0.0.3-1jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 12 Jun 2023 04:00:00 -0000

ros-humble-clearpath-msgs (0.0.2-1jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Fri, 19 May 2023 04:00:00 -0000

ros-humble-clearpath-msgs (0.0.1-1jammy) jammy; urgency=high

  * Moved messages into clearpath_platform_msgs and created clearpath_msgs metapackage.
  * Contributors: Tony Baltovski

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 02 May 2023 04:00:00 -0000
