## ros-humble-clearpath-msgs 0.2.0

=== debian/changelog ===
ros-humble-clearpath-msgs (0.2.0-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 05 Dec 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.4-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 19 Jun 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.3-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Sun, 11 Jun 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.2-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 18 May 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.1-1bookworm) bookworm; urgency=high

  * Moved messages into clearpath_platform_msgs and created clearpath_msgs metapackage.
  * Contributors: Tony Baltovski

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 01 May 2023 16:00:00 -0000
