## ros-humble-clearpath-msgs 0.3.0

=== debian/changelog ===
ros-humble-clearpath-msgs (0.3.0-2bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 18 Sep 2024 16:00:00 -0000

ros-humble-clearpath-msgs (0.2.0-2bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 05 Dec 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.4-2bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 19 Jun 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.3-2bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Sun, 11 Jun 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.2-2bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 18 May 2023 16:00:00 -0000

ros-humble-clearpath-msgs (0.0.1-2bookworm) bookworm; urgency=high

  * Moved messages into clearpath_platform_msgs and created clearpath_msgs metapackage.
  * Contributors: Tony Baltovski

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 01 May 2023 16:00:00 -0000
